local fn = _gn(0xFA2CDDFEB8BC898B)
--- GET_VEHICLE_DOORS_LOCKED_FOR_PLAYER
-- @param vehicle :
-- @param player :
function Global.GetVehicleDoorsLockedForPlayer(vehicle, player)
	return _in2(fn, vehicle, player, _r)
end
